Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WS-X6148-GE-TX support?

I hate asking questions when the content must be on CCO! I have tried Software Adviser but it doesn't contain this particular module, just the standard (6148-RJ-45) 10/100 module?

Basically - can someone point me in the direction of a datasheet etc to find out what the minimum CatOS release is for this module?

Cheers,

Stu

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: WS-X6148-GE-TX support?

7.6(1) is the minimum required. 7.6(3a) should be good.

Release notes has this info

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/relnotes/ol_1982.htm#20834

1 REPLY
Cisco Employee

Re: WS-X6148-GE-TX support?

7.6(1) is the minimum required. 7.6(3a) should be good.

Release notes has this info

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/relnotes/ol_1982.htm#20834

94
Views
0
Helpful
1
Replies
CreatePlease to create content